PHP Manual
Prev |  | Next

# newt_redraw_help_line

(PECL)

newt_redraw_help_line --

## Description

void newt_redraw_help_line ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_radiobutton | Up | newt_reflow_text